/*
 * DAOException.java
 *
 * Created on 2 de Dezembro de 2006, 05:34
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package exemplopilha;
/**
 *
 * @author ismael
 */
public class PilhaException extends ChainedException {
  
  /** Creates a new instance of PilhaException */
  public PilhaException() {
    super();
  }
  public PilhaException(String message) {
    super(message);
  }
  public PilhaException(String message, Throwable cause) {
    super(message, cause);
  }  
}
